AntiFeatures:
  - NonFreeNet
  - NSFW
Categories:
  - Internet
License: MIT
AuthorName: こはるびより
AuthorEmail: 2665611998@qq.com
AuthorWebSite: https://koharubiyori.github.io
SourceCode: https://github.com/koharubiyori/Moegirl-plus-native
IssueTracker: https://github.com/koharubiyori/Moegirl-plus-native/issues
Changelog: https://github.com/koharubiyori/Moegirl-plus-native/releases

AutoName: Moegirl+

RepoType: git
Repo: https://github.com/koharubiyori/Moegirl-plus-native

Builds:
  - versionName: 2.3.4
    versionCode: 2221
    commit: 041ad15f3a99155903d4cb6e813490076810d720
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.3.5
    versionCode: 2222
    commit: 5fcf80f709ba839c3a292f640981453c564c6580
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.3.6
    versionCode: 2223
    commit: 6c422a2094a39d02bfea9ab30b982b11613f5123
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.0
    versionCode: 2224
    commit: 66d58664d674f536d3cd57eedb3cc3654b666400
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.1
    versionCode: 2225
    commit: 1a460ee17586f761b038d9119800adcaddf9c733
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.2
    versionCode: 2226
    commit: 51e501d1960e2d427ba047a26818d373c392206c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.3
    versionCode: 2227
    commit: f617f049c4226c764daf4ca731637027fed7bc46
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.4
    versionCode: 2228
    commit: f881703db6d7a60693d741b4cdfd1eaca38ee47f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.5
    versionCode: 2229
    commit: dea369cc4fa0d199856b13342dcd02581fc6cf64
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.6
    versionCode: 2230
    commit: 441339bd557477d82ad562b1160dcb1674c51b0f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.7
    versionCode: 2231
    commit: f8ab38919b396d9a5e2efbb5b20d4eaf92ed5979
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.5.8
    versionCode: 2232
    commit: 23fc018219b882c943394eabff533ab1e12fa709
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

  - versionName: 2.6.0
    versionCode: 2235
    commit: f3b2c4253c4372bea03a5b9bb4c8ec53f8205f89
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - fdroid
      - hmoe
    prebuild: sed -i -e '/keystoreProperties/d' -e 's/enable true/enable false/' build.gradle

ArchivePolicy: 0 versions
AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 2.6.0
CurrentVersionCode: 2235

NoSourceSince: 2.6.0
